Subject: RE: [nemo] issue 2 diffs

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Wed, 12 Jan 2005 10:44:15 +0100

| 
| another issue with the text.
| 
| > Thus, on the Home Link, the Home Agent MUST intercept all the
| > packets to ALL the Mobile Network Nodes on the registered
| > prefixes. In order to do so, the Home Agent might perform some
| > form of ND proxying for all addresses in all registered Mobile
| > Network Prefixes.
| 
| this is better done through a route at the HA for the MNP.
| but ofcourse, the above can also be done. you might want to
| mention that the HA SHOULD NOT send gratuitous proxy NAs for
| the addresses in the MNP.
| 

Vijay, this is the aggregated mode, so the HA advertises the aggregation
is the onlink prefix. A host there will not participate to an IGP and
will NS any MNN from the aggregation. Obviously the HA will have a route
to the MNP, but the Host will not. 

Do I miss something?

Pascal

---

From: Vijay Devarapalli <[email-masked]>
Date: Wed, 12 Jan 2005 13:29:29 -0800

> to the MNP, but the Host will not. 

you are right. please ignore this. I thought I read this text
in the extended home network model. :(

Vijay